@CHARSET "ISO-8859-1";

/**calendar**/
.calendar {
    display: block;
    z-index: 500;
    width: 100%;
    position: relative;
    margin-top: 10px;
    font-size: 10px;
    box-sizing: border-box;
}

.calendar h3 {
    text-align: center;
    margin-bottom: 13px;
}

.calendar h3 strong {
    font-family: 'Arial Black', Arial, sans-serif;
}

.calendar .jamod-content,.calendar #rsevents_calendar_module {
}

.calendar table {
    width: 100%;
    z-index: 510;
    padding: 0px;
    margin: 0px;
}

.calendar div#rsevents_calendar_module {
    display: block;
    width: 100%;
}

.calendar table.rsevents_calendar_module {
    margin-top: 12px;
}

.calendar table.rsevents_calendar_module * {
    box-sizing: border-box;
}

.calendar table tbody tr {
    width: 100%;
    padding: 0px;
    margin: 0px;
}

.calendar table tbody tr.white {
    background-color: #fff;
}

.calendar table tbody tr.grey {
    background-color: #f0f0f0;
}

.calendar table tbody td {
    float: left;
    display: inline;
    width: 44px;
    padding: 0px;
    margin: 0px;
    font-size: 10px;
    color: #333333;
    text-transform: uppercase;
}

.calendar table tbody td.date {
    line-height: 16px;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    width: 176px;
}

.calendar #rsevents_calendar_module #rsevents_calendar_arrow_left_module
{
    float: left;
    display: inline;
    width: 10px;
    font-size: 16px;
    line-height: 16px;
    color: #34b6b4;
    text-decoration: none;
    padding-left: 75px;
    padding-top: 7px;

    font-size: 0;
    background: url(../images/calendar/calendar-prev.png) no-repeat center center;
    width: 11px;
    height: 8px;
    content: '';
}

.calendar #rsevents_calendar_module #rsevents_calendar_arrow_right_module
{
    float: left;
    display: inline;
    padding-right: 0;
    padding-top: 7px;
    line-height: 16px;
    color: #34b6b4;
    text-decoration: none;

    font-size: 0;
    background: url(../images/calendar/calendar-next.png) no-repeat center center;
    width: 11px;
    height: 8px;
    content: '';
}

.calendar table.rsevents_calendar_module tbody td {
    float: left;
    display: inline;
    width: calc(100% / 7);
    height: 38px;
    line-height: 38px;
    font-size: 12px;
    color: #333333;
    text-transform: uppercase;
    border-right: 1px solid #efefef;
}

.calendar table.rsevents_calendar_module tbody td:last-child {
    border-right: 0;
}

.calendar table.rsevents_calendar_module th {
    float: left;
    display: inline;
    width: calc(100% / 7);
    height: 26px;
    line-height: 26px;
    background-color: #fff;
    color: #000;
    text-align: center;
    font-size: 12px;
    font-weight: normal;
}

.calendar table.rsevents_calendar_module td.prev-month,.calendar table.rsevents_calendar_module td.next-month
{
    color: grey;
}

.calendar table.rsevents_calendar_module a {
    text-decoration: none;
    color: #909090;
    cursor: pointer;
}

.calendar table.rsevents_calendar_module td.curr-day {
    color: #4b4b4b;
}

.calendar table.rsevents_calendar_module td.dayleft {
    color: #4b4b4b;
}

.calendar table.rsevents_calendar_module td.dayleft {
    color: #4b4b4b;
}

.calendar table.rsevents_calendar_module td.next-month,.calendar table.rsevents_calendar_module td.next-month
{
    color: #909090;
}

.calendar table.rsevents_calendar_module td.blue_grey_purple {
    background-image: url(../images/calendar/blue_grey_purple.gif);
}

.calendar table.rsevents_calendar_module td.blue_grey,td.blue_grey {
    background-image: url(../images/calendar/blue_grey.gif);
}

.calendar table.rsevents_calendar_module td.blue_purple,td.blue_purple {
    background-image: url(../images/calendar/blue_purple.gif);
}

.calendar table.rsevents_calendar_module td.grey_purple,td.grey_purple {
    background-image: url(../images/calendar/grey_purple.gif);
}

.calendar table.rsevents_calendar_module td.blue {
    background-image: url(../images/calendar/blue.gif);
}

.calendar table.rsevents_calendar_module td.grey {
    background-color: #898989;
}

.calendar table.rsevents_calendar_module td.purple {
    background-color: #635371;
}

.calendar table.rsevents_calendar_module td.has-events a {
    float: left;
    display: inline;
    width: 100%;
    height: 100%;
    color: #4b4b4b;
    background-color: #49a4a2;
}

.calendar table.rsevents_calendar_module td.grey_purple a {
    border: 1px solid #898989;
}

.calendar table.rsevents_calendar_module td.has-events a span {
    color: #FFF;
}

.calendar table.rsevents_calendar_module td.blue_grey_purple a {
    background-color: #49a4a2;
}

.calendar table.rsevents_calendar_module td.blue_grey a {
    background-color: #49a4a2;
}

.calendar table.rsevents_calendar_module td.blue a {
    background-color: #49a4a2;
}

.calendar table.rsevents_calendar_module td.grey a {
    background-color: #898989;
}

.calendar table.rsevents_calendar_module td.purple a {
    background-color: #8e57a8;
}

.calendar .caption {
    display: block;
    padding-top: 22px;
    padding-bottom: 15px;
    overflow: hidden;
}

.calendar .caption ul {
    display: block;
}

.calendar .caption ul li {
    display: block;
    font-size: 12px;
    letter-spacing: 0.12em;
    margin-left: 3px;
    text-transform: uppercase;
    padding-bottom: 8px;
}

.calendar .caption ul li img {
    float: left;
    display: inline;
    margin-right: 5px;
}

/* Tip calendar */
.calendar .info {
    float: left;
    display: inline;
    position: absolute;
    width: 223px;
    left:-15px;
}

.calendar .info img {
    float: left;
    display: inline;
}

.calendar .info .info_bg {
    float: left;
    display: inline;
    width: 223px;
    background-image: url(../images/calendar/info_bg.png);
    background-repeat: repeat-y;
    background-position: 0px 0px;
}

.calendar .info .module_content {
    float: left;
    display: inline;
    width: 216px;
    margin-left: 1px;
    background-image: url(../images/calendar/info_bg.jpg);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

.calendar .info .module_content .info_event {
    float: left;
    display: inline;
    width: 190px;
    padding-left: 10px;
    padding-right: 16px;
    background-image: url(../images/calendar/sep.gif);
    background-repeat: repeat-x;
    background-position: bottom left;
}

.calendar .info .module_content .info_event.last {
    background: none;
}

.calendar .info .module_content h4 {
    float: left;
    display: inline;
    width: 190px;
    padding-top: 10px;
    padding-bottom: 5px;
    text-transform: uppercase;
    font-size: 11px;
    font-family: 'Arial Black', Arial, sans-serif;
}

.calendar .info .module_content a.grey {
    color: #5c5c5c;
    text-decoration: none;
}

.calendar .info .module_content a.blue {
    color: #0072bb;
    text-decoration: none;
}

.calendar .info .module_content a.purple {
    color: #8e57a8;
    text-decoration: none;
}

.calendar .info .module_content a:hover {
    text-decoration: underline;
    cursor:pointer;
}

.calendar .info .module_content a h4{
    text-decoration: inherit;
}

.calendar .info .module_content a span{
    text-decoration: inherit;
}


.calendar .info .module_content span {
    float: left;
    display: inline;
    width: 190px;
    padding-bottom: 10px;
    font-size: 10px;
    text-transform: uppercase;
}


#calendarArrow {
    background-image: url(../images/calendar/tip-arrow.gif);
    background-repeat: no-repeat;
    width: 9px;
    height: 7px;
    position: absolute;
    z-index: 55555;
}
